#!/bin/bash

mkdir -p /var/tmp/bash-rv

for include in \
  "${HOME}/.bash/colors.bashrc" \
  "${HOME}/.bash/defaults.bashrc" \
  "${HOME}/.bash/main.bashrc" \
  "${HOME}/.bash/user/$USER.bashrc" \
  "${HOME}/.bash/host/$(hostname -s).bashrc" \
  "${HOME}/.bash/post.bashrc";
do
  test -f "$include" && . "$include";
done
